package com.kingdee.eas.custom.projectbonus;

import java.io.Serializable;

public class BonusCycleBusDepProjectAssPersonnelDetailInfo extends AbstractBonusCycleBusDepProjectAssPersonnelDetailInfo implements Serializable 
{
    public BonusCycleBusDepProjectAssPersonnelDetailInfo()
    {
        super();
    }
    protected BonusCycleBusDepProjectAssPersonnelDetailInfo(String pkField)
    {
        super(pkField);
    }
}